@charset "UTF-8";
/* CSS Document */
@media print {
  body {
    display: none;
  }
}
/* ------------------------------
全体背景
------------------------------ */
#theme {
  background: #ae0101 url(../img/bg.jpg) repeat center top;
  background-size:70%;

}
/* ------------------------------
リンク
------------------------------ */
#theme #fp-main a, #theme #fp-main a:link, #theme #fp-main a:visited, #theme #fp-main a:hover, #theme #fp-main a:active {
  color: #202124;
}
/* ------------------------------
メインビジュアルエリア
------------------------------ */
/* 基本放送日時情報*/
#theme #fp-hdr-block #fp-airdate {
  color: #000;
  line-height: 1.2;
  
}

/* ------------------------------
ナビメニュー
------------------------------ */
#theme #fp-hdr-block #fp-nav ul { /*background-color: #aa212d;*/ color: #fff; /*border-bottom: 1px solid #aa222d;*/
}
#theme #fp-hdr-block #fp-nav ul li a {
  color: #fff;
  background-color: #555;
}
#theme #fp-hdr-block #fp-nav ul li:not(:last-of-type) a {
  border-right: 1px solid #000;
}
#theme #fp-hdr-block #fp-nav ul li a:hover {
  background-color: #666;
}
/* ------------------------------
各タイトル
------------------------------ */

#theme #fp-hdr{
  box-shadow: none;
  background-color: rgba(255,255,255,.85);
   background-image: url(../img/bg2.png);
   background-repeat: repeat-x;
  background-size: min(3vw, 30px);
  background-position: left top;
  padding-top: min(6.5vw, 65px);
}
#theme #fp-main h2 {
  color: #fff;
  background: linear-gradient(to right, #aa6e00 0%, #f2d700 50%, #aa6e00 100%);
  background: -webkit-linear-gradient(to right, #aa6e00 0%,#f2d700 50%, #aa6e00 100%);
  border: none;
  box-shadow: none;
  padding: 0;
}
#theme .fp-cont-inner{
  background: url(../img/bg3.png) repeat-x left bottom;
  background-size: min(3vw, 30px);
  padding-bottom: min(8vw, 80px)!important;

}
#theme #fp-main h2 span{
  display: inline-block;
  padding:.6em 1.2em .6em;
}
#theme #fp-main h2:before{
  content: "";
  display: block;
  width: 100%;
  height: min(2.2vw, 22px);
  background:#aa6e00 url(../img/bg2.png) repeat-x;
  background-size: min(1.6vw, 16px);
}
#theme #fp-main h3 {
  background-color: #c70000;
}
/* 放送時間調整文言 */
#fp-cnt #fp-tmppage-simple-oainfo p.oa_change_text {
  color: #fb3668;
}
#theme #fp-main h4 {
  border-left-color: #0b08c0;
}
/* ------------------------------
コンテンツ背景
------------------------------ */
#fp-main, #fp-ftr {
  background: rgba(255, 255, 255, 1.0);
}
/* ------------------------------
リンクボタン
------------------------------ */
.linkBtn a:hover, .linkBtn a:active {
  background: #c9c2c2;
}
#theme #fp-main .linkBtn a::after {
  border-color: #FFF;
}
/* ------------------------------
バックナンバー　今後の放送スケジュール
------------------------------ */
#fp-cnt .listbox li {
  background-color: #fff9cd;
}

#theme #fp-cnt .listbox {
  background-color: #fff;
}
#fp-cnt .listbox li .date{
    color: #c70000;
}
/* ------------------------------
ニュース
------------------------------ */
#fp-cnt .newsList li .day {
  color: #555;
}
/* ------------------------------
お知らせ（放送内容エリア）
------------------------------ */
#fp-cnt #fp-tmppage-simple-oainfo .oa_attention {
  border: 2px solid #555;
}

/* ------------------------------
PCSP
------------------------------ */
.pc{
  display:block;
}

.sp{
  display:none;
}

/* ------------------------------
  for Smartphone
------------------------------ */
@media screen and (max-width: 768px) {
#theme #fp-hdr{
  background-size:4vw;
  padding-top: 8vw;
}
  /* ------------------------------
タイトルバー
------------------------------ */
#theme #fp-main h2:before{
  content: "";
  display: block;
  width: 100%;
  height: 3.73vw;
  background:#aa6e00 url(../img/bg2.png) repeat-x;
  background-size:2.67vw;
}

#theme #fp-main h2 span{
padding: 0.6em 3% .5em;
}
#theme .fp-cont-inner{
  background-size:4vw;
  padding-bottom:8vw!important;

}
  /* ------------------------------
リンクボタン
------------------------------ */
  #theme #fp-main .linkBtn a::after {
    border-top: solid 5px #fff;
    border-right: solid 5px #fff;
  }

/* ------------------------------
PCSP
------------------------------ */
  .pc{
    display:none;
  }

  .sp{
    display:block;
  }
	
}